h3.boxHeadline{
	background-color:transparent;
	background-position:left top;
	background-repeat:no-repeat;
	display:block;
	height:26px;
	margin:0;
	padding:0;
}
h3.boxHeadline span{display:none;}

#CT .whiteBoxLeftContent h3.boxHeadline{
     background-image:none !important;
     background-color: #BBC9E3;
     background-position: left top;
     background-repeat: no-repeat;
     display: block;
     height: 26px;    
     padding: 0pt;
     margin:0 -10px;

}
#CT .whiteBoxLeftContent h3.boxHeadline span{
	display:block;
	font-size:15px;
	line-height:22px;
	color:#000;
	padding-left:10px
}

#loading { 
	position: absolute; 
	width: 10%; 
	left: 50%; 
	z-index: 5; 
}
#CT #loading{width:178px;}
td div.mtrxTopLng{
	background:url(/images/results/matrixTopLong.gif) no-repeat top left #FFF; padding-top:5px;
}
/* IE 6 */
* html #filterTop{width:230px;overflow:hidden;}

.filterText {
	clear:none;
	float:left;
	vertical-align:middle;
	padding-left:5px;
	max-width:132px;
}  
.filterRow {
	clear:both;
	padding-top:3px;
	vertical-align:middle;
} 
/*ie 6 and 7 filter text fixes */
* html .filterText{width:132px;padding-top:4px;}
*:first-child+html .filterText{padding-top:4px;}

#h-quotes {
	background-image: url(/images/results/headline-quotes.gif);
}


#select-connection{width:200px;}

.noflashmsg{
	text-align:center;
}
.noFlashHeader{
	font-weight:bold;
	font-size:14px;
}


#secondSrch{
	background:url(/images/results/secondSrchBg.gif) no-repeat top left;
	width:230px;
	height:56px;
	margin-top:15px;
	margin-left:15px;
	text-align:center;  
	font-weight:bold;
	font-size:14px;
}
#secondSrch div{padding-top:9px;color:#fff;}

 /* ----------------- Start: Filter ------------------------------ */ 
.blinkTop { 
	width: 230px; 
	height: auto; 
	background: #fff url(/images/results/leftSmallBoxTopBlink.gif) no-repeat top left ;  
	margin-top:15px; 
	margin-left:15px; 
	padding-top:17px; 
}

.blinkMid{ 
	background:url(/images/results/leftSmallBoxMiddleBlink.gif) repeat-y top left ;  
	padding:0 15px 0 15px; 
}

.blinkBtm{ 
	background: #fff url(/images/results/leftSmallBoxBottomBlink.gif) no-repeat bottom left;  
	height:18px; 
}
.sliderFilter {
	width: 194px;
	height: 30px;
	background:url(http://static.vayama.com/images/slider.gif) no-repeat;
	position: relative;
	margin: 0px 3px 0px 5px;
	cursor: pointer;
}

.sliderKnob:focus{}

.sliderKnob {
	margin-top: 12px;
	margin-left:-1px;
	width: 18px;
	height: 16px;
	background:url(http://static.vayama.com/images/knob.gif) no-repeat;
	position: absolute;
	cursor: pointer;
	outline-style: none; -moz-outline-style:none;         
} 	

.filterValL {font-size:9px;position:absolute;top:20px; right:-8px;}
.filterValR {font-size:9px;position:absolute;top:20px; right:8px;}

.ie7 .filterValR , .ie8 .filterValR , .ie9 .filterValR {
	width:32px;
}

#filterForm .row label {font-weight:bold;padding-bottom:20px;}
.bold {font-weight:bold;}
.grey {color:#999999}
.orange {color:#FF3300}

.filterHeadline{
	clear:both;padding: 3px 0px 5px 0px;vertical-align:middle;
}
.filterHeadlineLeft{
	font-size:11px;clear:none;float:left;font-weight:bold;
}
.filterHeadlineRight{
	font-size:11px;clear:none;float:right;font-weight:bold;
}
.filterOption{
	padding:0 0px 5px 0px;clear:both;font-size:9px;
}
.filterOption a{
	color:#FF682D;
}
 /* ----------------- End: Filter ------------------------------ */ 
 
/* ----------------- Google Adwords ------------------------------ */

.ad_header {color:#999999;font-weight:bold;padding-bottom:7px;font-size:12px}

.ad_line1 {color:#0000FF;font-size:12px; text-decoration:underline;font-weight:bold;}

.ad_text {color:#000000;font-size:10px; text-decoration:none}

.ad_url {color:#008000;font-size:9px;padding-bottom:5px; text-decoration:none}

.search_header{background:#eee;padding:4px;font-size:15px;font-weight:bold}

.narrow_ads {padding:0px;width:190px;font-family:arial,helvetica,sans-serif;}

.wide_ads {padding:0px;width:500px;font-family:arial,helvetica,sans-serif;}




/* ----------------- Tabs ----------------------------- */
#tabs-container{width:715px; margin-left:15px;margin-top:15px;}
#tableft {
	float: left;
	margin-right: 6px;
}
#tableft li a {
	display: block;
	text-decoration: none;
	background: transparent url(/images/results/silverTabRight.gif) no-repeat 100% -200px;
	padding: 0 20px;
	position: relative;
	text-align: center;
	font-size: 10px;
	outline: none;
	min-height: 25px;
	height: auto;
}
#tableft li a span {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 18px;
	line-height: 25px;
	background: transparent url(/images/results/silverTabLeft.gif) no-repeat 100% -200px;
	overflow: hidden;
}
#tableft li a:hover, #tableft li a:hover span {
	background-position: 100% -100px;
}
#tabright {
	float: right;
	margin-left: 6px;
}
#tabright li a {
	display: block;
	text-decoration: none;
	background: transparent url(/images/results/goldTabRight.gif) no-repeat 100% -200px;
	padding: 0 20px;
	position: relative;
	text-align: center;
	font-size: 10px;
	outline: none;
	min-height: 25px;
	height: auto;
}
#tabright li a span {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 18px;
	line-height: 25px;
	background: transparent url(/images/results/goldTabLeft.gif) no-repeat 100% -200px;
	overflow: hidden;
}
#tabright li a:hover, #tabright li a:hover span {
	background-position: 100% -100px;
}
.tabs {
	float: none;
}
.tabs li {
	float:left;
	display: inline-block;
	padding: 0;
	cursor:pointer;
}
.tabs li a strong {
	float:left;
	position: relative;
	font-weight: normal;
	line-height: 25px;
	cursor:pointer;
}
#tableft li.selected a {
	cursor:pointer;
	background-position:100% 0px;
}
#tableft li.selected a span {
	font-weight: normal;
	cursor:pointer;
	background-position:100% 0px;
}
#tabright li.selected a {
	cursor:pointer;
	background-position:100% 0px;
}
#tabright li.selected a span {
	font-weight: normal;
	cursor:pointer;
	background-position:100% 0px;
}
/* IE6 Only */

* html .tabs ul li a {
	height: 25px;
}

.eae9e4BoxContent{
	background-color:#EAE9E4;
	overflow:hidden;
	margin-left:15px;
	width:715px;
	clear:both;
}
.wideAd{
	margin-left:15px;
	background-color:#EAE9E4;
	overflow:hidden;
	padding:0 15px 0 15px;
	width:685px;
}
.eae9e4BoxBottom  {
background-image:url("/images/results/largeeae9e4boxbottom.gif");
height:22px;
width:715px;
margin-left:15px;
}

.groupCount a, .groupCount a:link {
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	color:#666666;
	margin:2px;
	padding:2px 4px;
	text-decoration:none;
}
.groupCount a:visited {
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	color:#666666;
	margin:2px;
	padding:2px 4px;
	text-decoration:none;
}
.groupCount a:hover {
	background-color:#FFFFFF;
	border:1px solid #000000;
	color:#000000;
}
.groupCount a:active {
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	color:#CCCCCC;
	margin:2px;
	padding:2px 4px;
	text-decoration:none;
}
.groupCount span.pages {
	background-color:#FFFFFF;
	border:1px solid #000000;
	color:#000000;
	margin:2px;
	padding:2px 4px;
}
.groupCount span.current {
	background-color:#FFFFFF;
	border:1px solid #000000;
	color:#000000;
	font-weight:bold;
	margin:2px;
	padding:2px 4px;
}
.groupCount span.extend {
	background-color:#FFFFFF;
	border:1px solid #000000;
	color:#000000;
	margin:2px;
	padding:2px 4px;
}
.groupCount span.blocknumber {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #666666;
    cursor: pointer;
    font-weight: normal;
    margin: 2px;
    padding: 2px 4px;
}

/* Matrix */
#airlineMatrix{
	margin-left:15px;
}
#matrix{
	width:690px;
	margin-top:15px;
}
#matrixLeft1{width:79px;float:left;padding-right:5px;}
#matrixLeft2{width:69px;float:left;padding-right:5px; margin-left:-20px;}
#matrixLeft2en{width:69px;float:left;padding-right:2px; margin-left:-20px;}
#matrixLeft2pt-BR{width:69px;float:left;padding-right:2px; margin-left:-5px;position: relative;z-index: 3;}
.resetMatrix{
	float:left;padding:10px 15px 2px 15px;vertical-align:middle;
}
.matrixAirlineLogo {
	background:transparent;
	font-size:9px;
	height:60px;
	margin: 0;
	overflow:visible;
	position:absolute;
	text-align:center;
	z-index:3;
	width:69px;
}

.matrixAirlineLogo a img {
	margin-top:-10px;
	z-index:3;
	position:relative;
}

.currency {
font-size:9px;
color:#FF0000;
}

 
 
.matrixPrices a{line-height:1.3em;}
.wBoxMatrix {
padding-right:5px;
width:69px;
float:left;
}


.wBoxMatrixTop {
background:transparent url(/images/results/matrixTop.gif) no-repeat scroll left top;
width:69px;
height:17px;
}



.wBoxMatrixBottom {
background:transparent url(/images/results/matrixBottom.gif) no-repeat scroll left top;
width:69px;
height:17px;
}

.matrixOtherCarriers {


font-size:9px;
font-style:italic;
color:#666666;
}

.matrixLine {
border-bottom:1px solid #EAE9E4;
clear:both;
padding-top:5px;
margin-left:5px;
margin-right:5px;
width:108x;
}

.matrixPrices {
text-align:center;
padding-top:5px;
padding-bottom:5px;
font-size:10px;
}
.matrixPrices div{margin-top: 0px;margin-bottom:-10px;}
.matrixPrices .stops a:link,.matrixPrices .stops a:visited{color:#666666;font-weight:normal;}
.matrixPrices a:link, .matrixPrices a:visited {
	color:#FE4F02;
	font-weight:bold;
	text-decoration: underline;
}
.matrixAirlineLogo a:link, .matrixPrices a:visited {
	text-decoration: underline;
	color: #717171;
	font-size: 9px;
}
.wBoxAirlineSummary {
	background:#FFFFFF ;
	overflow:visible;
	position:relative;
	width:69px; 
	z-index:3; 
}
.wBoxASHight{
	height:60px;
}
#CT .wBoxASHight{
	height:66px;
}

.filterText {
	clear:none;
	float:left;
	vertical-align:middle;
	padding-left:5px;
	max-width:132px;
} 

.filterRow {
	clear:both;
	padding-top:3px;
	vertical-align:middle;
}
#resultsRightContent{
	width:715px;
}
.googlewideadcontainer {
	border: #cccccc solid thin;padding:10px 30px 0px 15px;background-color:#ffffff;
}

#googlewideadheader {
	border: #cccccc solid thin;
	background-color: #ff682d;
	color:#ffffff;
	display: block !important;
	font-size: 11px;
	height: 16px;
	padding: 5px 0px 5px 15px;
}
#googlewideadheader a {
	font-size: 11px;
	color:#ffffff;
	font-weight:bold;
}
/*ie 6 and 7 filter text fixes */
* html .filterText{width:132px;padding-top:4px;}
*:first-child+html .filterText{padding-top:4px;}
/* End Matrix */



.wBox {margin-left:15px;}
.fareDisplayFareRules{
	border: #cccccc solid thin;padding: 5px 15px 5px 25px;overflow: auto; width: 613px; height: 120px;
}
.fareDisplayRules{
	border: #cccccc solid thin;padding: 5px 15px 5px 25px;overflow: auto; width: 613px; height: 120px;
}
.baggageInfoForResults{
	border: #cccccc solid thin;padding: 5px 15px 5px 25px;overflow: auto; width: 613px; height: 280px;
}

#matrixScroll{
	display:inline-block;
	float:leftl;
	padding-bottom:5px;
	position:relative;
	overflow-x:auto;
	width:540px;
	height:100%;
	_height:115px;
	height:155px;
}
#CT #matrixScroll{
	overflow-y:hidden;
}
#matrixScrollInner{ 
	width:1000px;	
}
.mscroll_th{
	width:520px !important;
}
.mscroll_pt-BR{
	width:520px !important;
}
.wBoxMatrixTopNarrow{
	background:url(/images/results/matrixNarrowBG.gif) no-repeat scroll top left transparent;
	height:17px;
	width:69px;	
}
.wBoxMatrixBottomNarrow{
	background:url(/images/results/matrixNarrowBG.gif) no-repeat scroll left bottom transparent;
	height:17px;
	width:69px;	
}
.wBoxAirlineSummary.narrow{
	background-color:#dce6f2;
	width:69px;
}
.active .wBoxMatrixTop{
	background-image:url(/images/results/matrixTopActive.gif);	
}
.active .wBoxMatrixBottom{
	background-image:url(/images/results/matrixBottomActive.gif);
}
.active .wBoxAirlineSummary{
	background-color:#FE4F02;
}

#filterWrap{
	margin-top:15px;
}
.ie6 #filterWrap{width:200px;}
.ie6 #filterTop{padding:0;margin:0;}
/* Start: For CheapTickets */

/* ----------------- Start: Filter ------------------------------ */ 

 
#CT #filterMid{
	margin-top:-10px;
}
#CT .blinkMid{ 
	background: #ffffff; 
	padding:0 13px 0 13px;  
}
#CT .blinkBtm{ 
	background: #ffffff; 
	height: 0px;
	border:none; 
}

#CT .filterHeadline{
	background: url("https://betalen.beins.nl/v3/bookxpress/v4/vliegtuig-heen.gif") no-repeat scroll 1px 0 #D8E2EF;
	height:10px;
	margin:0 -10px;
} 
#CT .filterHeadlineLeft{
	margin-left:20px;
}
#CT .filterOption a{
	color:blue;
	font-weight: bold;
}
#CT .filterValL, #CT .filterValR{
	color:#2D4295;
}
#CT .filterVal{
	color: #000000;
}
#CT .sliderFilter{
	background: url(/images/cheapTickets/results/slider_bar.gif) no-repeat scroll 0 0 transparent;
}
#CT .sliderKnob{
	background: url(/images/cheapTickets/results/slider_bracket.gif) no-repeat scroll 0 0 transparent;
	margin-top: -4px;
}
#CT  h3.boxHeadline{
	margin: 0-10px;
}
#CT  .filterHeadlineRight{
	padding-right:10px;
}
#CT #filterWrap{
	margin-top:0px;
}
 /* ----------------- End: Filter ------------------------------ */

 
#CTRight #tabs-container{display:none;}
#CTRight .eae9e4BoxContent{margin-left: 0px;}
#CTRight .wideAd{margin-left: 0px;}
#CTRight .eae9e4BoxBottom {margin-left: 0px;}

#CTRight .wBoxMatrix{
	border: 1px solid #9FAFCA;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
	-webkit-box-shadow: 0px 1px 3px #7a7a7a;
	-moz-box-shadow: 0px 1px 3px #7a7a7a;
	box-shadow: 0px 1px 3px #7a7a7a;
	padding-right: 2px;
}
#CTRight .wBoxMatrixTop{
	background: #ffffff;
}
#CTRight .wBoxMatrixBottom{
	background: #DEE4F2;
}
#CT .wBoxMatrixTopNarrow{
	background: #BBC9E4;
	width: 71px;
	padding-bottom:6px;
}
#CT .wBoxMatrixBottomNarrow{
	background: #BBC9E4;
	width: 71px;
	border-bottom: 1px solid #9FAFCA;
}
#CT #matrixLeft1{
	width:87px;
}
#CT #matrixLeft2{
	border: 1px solid #9FAFCA;   
	-webkit-box-shadow: 0px 1px 3px #7a7a7a;
	-moz-box-shadow: 0px 1px 3px #7a7a7a;
	box-shadow: 0px 1px 3px #7a7a7a;
	padding-right: 0px;
	width: 71px;
}
#CT #matrixLeft2{width:69px;float:left;padding-right:5px; margin-left:-20px;}
#CT #matrixLeft2en{width:69px;float:left;padding-right:2px; margin-left:-20px;}
#CT #matrixLeft2th{width:69px;float:left;padding-right:2px; }
#CT #matrixLeft2zh_CN{width:69px;float:left;padding-right:2px; margin-left:-20px;}
#CT #matrixLeft2zh_TW{width:69px;float:left;padding-right:2px; margin-left:-20px;}

#CT td div.mtrxTopLng{
	padding-top: 0px;
	margin-top:12px; 
	border: 1px solid #9FAFCA; 
	-moz-border-radius: 4px 4px 0 0;
	-khtml-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;  
	
	border-top:none;
	border-bottom:none;
	width:70px;
}
#CT td div.mtrxBtmLong{
	background: #D8E2EF;
	border: 1px solid #9FAFCA;
	border-top:none;
	-moz-border-radius: 0 0 4px 4px;
	-khtml-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px; 
	border-radius:  0 0 4px 4px; 
	width:70px; 
}
.lang_th{width:90px !important;}
.lang_pt-BR{
	width:90px !important;
	background: url("/images/results/matrixBottomLong.gif") no-repeat scroll left top transparent;
}

#CT .matrixPrices{
	background: #DEE4F2;
	border-top: 1px solid #9FAFCA;
}
#CT .wBoxAirlineSummary{
	width: 71px;
	z-index:2;
}
#CT .wBoxAirlineSummary.narrow{
	background: #BBC9E4;
}
#CT .wBoxAirlineSummary.narrow .matrixPrices{
	background: #BBC9E4;
}
#CT .wBoxMatrixBottom{
	width: 71px;
}
#CT .eae9e4BoxContent{
	background: #ffffff;
}
#CT .wideAd{
	background: #ffffff;
}
#CT .eae9e4BoxBottom{
	background: #ffffff;
}
#CT #tableft li a{
	background: #DDE5F2;
	border: 1px solid #9FAFCA;
	-moz-border-radius: 4px 4px 0 0;
	-khtml-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius:  4px 4px 0 0;
	-webkit-box-shadow: 0px 1px 3px #7a7a7a;
	-moz-box-shadow: 0px 1px 3px #7a7a7a;
	box-shadow: 0px 1px 3px #7a7a7a;
}
#CT #tableft li a span{
	background: #DDE5F2;
}
#CT #googlewideadheader{
	background-color:#678BBF;
	border:thin solid #14489E;
}
#CT .googlewideadcontainer{
	border:thin solid #14489E;
}
#CT .matrixPrices a:link, #CT .matrixPrices a:visited{
	color:#000000;
}
#CT .matrixAirlineLogo a img{
	display:block;height:35px;margin-left:10px;width:50px;margin-top:-12px;
}
#CT #matrix{
	margin-top: 0px;
}

#CT #tableft{
	margin-bottom:0px;margin-left:47px;
}

/* fare Itinerary */
#CT .wBoxTop{
	background: none;
}
#CT .priceTag{
	background:#BBC9E4;
}
#CT .fareSummary{
	background: #14489E;
}
#CT .wBox{
	background: #BBC9E4;
	border: 1px solid #9FAFCA;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
	-webkit-box-shadow: 0px 1px 3px #7a7a7a;
	-moz-box-shadow: 0px 1px 3px #7a7a7a
}
#CT .fareSummaryBox{
	background: #ffffff;
}


/* airline info */
#CT .airlineTabs li a, #CT .airlineTabs li.active a, #CT .airlineTabs li a.first{
	background: none;
}

#CT .insideTabTop, #CT .insideTabBottom{
	background: #FFFFFF;
	height: 0px;
	border-top: 2px solid #A6B4C3;
}

/* group count */
#CT .groupCount a, #CT .groupCount a:link {
	border:1px solid #BBC9E4;
	color:#666666;
}
#CT .groupCount a:visited {
	border:1px solid #BBC9E4;
	color:#666666;
}
#CT .groupCount a:hover {
	border:1px solid #14489E;
	color:#14489E;
}
#CT .groupCount a:active {
	border:1px solid #BBC9E4;
	color:#BBC9E4;
}
#CT .groupCount span.pages {
	border:1px solid #14489E;
	color:#14489E;
}
#CT .groupCount span.current {
	border:1px solid #14489E;
	color:#14489E;
}
#CT .groupCount span.extend {
	border:1px solid #14489E;
	color:#14489E;
}
#CT #nav_menu{z-index:1000;}
#CT .narrowSqAdd{margin-top:15px;}
#CT #findAFlight fieldset{
	border:none; 
} 
#CT #findAFlight{margin-bottom:15px;}
#CT #fareDisplay{
	background:#F1F6FE;
}
#CT .fareDisplayFareRules{
	border: #cccccc solid thin;padding: 5px 15px 5px 25px;overflow: auto; width: 613px; height: 120px;
}
#CT .fareDisplayRules{
	border: #cccccc solid thin;padding: 5px 15px 5px 25px;overflow: auto; width: 613px; height: 120px;
}
#CT .baggageInfoForResults{
	border: #cccccc solid thin;padding: 5px 15px 5px 25px;overflow: auto; width: 613px; height: 280px;
}
#CT #secondSrch {
    background: none repeat scroll 0 0 #BBC9E4;
    font-size: 14px;
    font-weight: bold;
    height: 56px;
    margin: 0px 0px 15px 0px;
    text-align: center;
    width: 230px;
}

/* IE fix */
.ie8 #CT #filterMid h3.boxHeadline {
  margin: 0 -10px;
}
.ie7 #CT #filterMid h3.boxHeadline {
  margin: -21px -10px;
}
.ie7 #CT .flightLine {
	margin-top: -20px;
}
.ie7 #CT #findAFlight{
	margin-top: 0px;
	margin-bottom:0px;
}
.ie7 #CT p.blueMore{
	margin-top:37px;
}
.ie7 #CT .insideTabTop {
	width:643px;
	height:3px;
}
.ie6 #CT .insideTabTop {width:643px;}
.ie6 #CT .insideTabMid {margin-top:-16px;}
.ie6 #CT #matrixScroll{width: 542px;}
.ie6 #CT #CTRight .wBoxMatrix{padding-right:0px;}
.ie6 #CT .wBox {width: 688px;}
.ie6 #CT #filterMid {margin:0px;}
.ie6 #CT #filterWrap{margin:-15px 0px 15px 0px;}
.ie6 #CT .filterHeadline{margin:0px;}
.ie6 #CT #CTLeft .whiteBoxLeft{padding:0px;width:225px;}
/* End: For CheapTickets */

.groupCount{float:right;padding:10px 15px 3px 0px;vertical-align:middle;}

/*Show HIDe Matrix*/
#sortsWrapper {
     background: none repeat scroll 0px 0px #CBDCEC;
	 width: 686px;
	 height: 27px;
	 margin: 0 15px;
}
:root #sortsWrapper {
	width: 706px \0/IE9;
}

#resMatrixBtnDiv {
        float: right;
	margin-right: 8px;
	margin-top: 1px;
}
:root .resMatrixBtn, 

.resMatrixBtn {
    -webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background: #FFFFFF;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMWRmZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#E1DFD8));
	background: -webkit-linear-gradient(#FFFFFF, #E8E347);
	background: -moz-linear-gradient(#FFFFFF, #E1DFD8);
	background: -ms-linear-gradient(#FFFFFF, #E1DFD8);
	background: -o-linear-gradient(#FFFFFF, #E1DFD8);
	background: linear-gradient(#FFFFFF, #E1DFD8);
	-pie-background: linear-gradient(#FFFFFF, #E1DFD8);
	position:relative;
	z-index:0;

     border: 1px solid #E1DFD8;
     color: #00549F;
     cursor: pointer;
     font: bold 11px arial,helvetica,clean,sans-serif;
     height: 10px;
     margin: 0px 0px 0px 7px;
     padding: 6px;
	 padding-right: 7px;
     text-align: center;
     width: inherit;
	 behavior: url(/css/PIE.htc);
}
/*.resMatrixBtn:active {
     background: none repeat scroll 0% 0% #DCDCDC;
}

.resMatrixBtn:hover {
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #FFFFFF;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#E1DFD8));
	background: -webkit-linear-gradient(#FFFFFF, #E1DFD8);
	background: -moz-linear-gradient(#FFFFFF, #E1DFD8);
	background: -ms-linear-gradient(#FFFFFF, #E1DFD8);
	background: -o-linear-gradient(#FFFFFF, #E1DFD8);
	background: linear-gradient(#FFFFFF, #E1DFD8);
	-pie-background: linear-gradient(#FFFFFF, #E1DFD8);
	position:relative;
	z-index:0;
	
	behavior: url(/css/PIE.htc);
}*/
.eae9e4BoxContentMatrix{
	background-color:#EAE9E4;
	overflow:hidden;
	margin-left:15px;
	width:715px;
	clear:both;
}
#CT .eae9e4BoxContentMatrix{
	background: #ffffff;
}
#CTRight .eae9e4BoxContentMatrix{margin-left: 0px;}
/*Show HIDe Matrix*/
